.comment {
  @extend %box;

  background-color: var(--entry-bg);
  margin-bottom: $spacer-default;

  &_header {
    font-weight: $stand-out-font-weight;
    color: var(--stand-out-color);
    margin-bottom: $spacer-default;
  }
}
